
Katello - Bug #7103

JS testing broken by old library grunt-bower-hooks

08/15/2014 08:02 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Tests   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/458
Description

Associated revisions

Revision 28a55251 - 08/15/2014 08:04 AM - Eric Helms

Fixes #7103: Remove unused library to fix 'npm install'.

Revision 590ecee3 - 08/15/2014 08:04 AM - Eric Helms

Fixes #7103: Remove unused library to fix 'npm install'.

Revision d9c19546 - 08/15/2014 08:55 AM - Eric Helms

Merge pull request #4586 from ehelms/fixes-7103

Fixes #7103: Remove unused library to fix 'npm install'.

Revision 18000b2f - 08/15/2014 08:55 AM - Eric Helms

Merge pull request #4586 from ehelms/fixes-7103

Fixes #7103: Remove unused library to fix 'npm install'.

History

#1 - 08/15/2014 08:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4586 added

- Pull request deleted ()

#2 - 08/15/2014 09:01 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|28a5525180f363764402ea39057844c32d92adda.

#3 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13
